.input-send{
	display: inline-flex;
    float: left;
    margin-top:30px;
}
.disabled,
.disabled:hover {
  background: #afdde6;
  cursor: default;
}
.popup {
	position: absolute;
	width: 300px;
	height: 180px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 40px;
	background-color: #FFF;
}